View Issue Details

IDProjectCategoryView StatusLast Update
0002313Dracca[All Projects] Generalpublic2018-03-20 23:31
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002313: RPG Dracca
DescriptionC'est parti pour un MMO Classique, orienté RPG, sur Dracca :)
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2017-08-24 18:38

administrator   ~0003535

La notion de "moral" est à prendre en compte également !
Xenos

Xenos

2017-08-27 23:15

administrator   ~0003560

Last edited: 2017-08-29 21:46

View 2 revisions

J'avance... Demain, il faudra faire:
• Un skin plus léger
• La validation de Mail (+ la page où on doit atterrir quand on clique le lien dans le mail)
• Remplacer le titre de page dans la barre de menu par le nom du compte loggé (et poser un lien dessus vers notre panneau de profile) OK
• Afficher les persos du joueur s'il est connecté OK
• Refaire le template des emails
• Bloquer la page de création de personnage si on est déjà connecté (pour l'instant, on n'aura donc qu'1 perso)
• Corriger la page d'accueil si on est déjà loggé (faire une page d'accueil pour les gens loggés et rediriger dessus?)

Puis:
• J'ai créé mon perso, qu'est ce que je fais et comment je joues?
• Comment éditer son personnage?
• Ajouter la date de naissance sur la page du personnage
• Appliquer un skin de site qui dépend des 3 couleurs (primaire, 2ndaire et tertiaire) du personnage) pour savoir avec quel personnage on est en train de jouer

Xenos

Xenos

2017-08-31 21:33

administrator   ~0003562

Maintenant, j'ouvrira les tickets au fil des besoins. J'ai déjà une base, il faut la poursuivre.
Xenos

Xenos

2018-03-20 23:31

administrator   ~0003743

Dracca RPG ne verra pas le jour, donc tant pis

Issue History

Date Modified Username Field Change
2017-08-21 00:12 Xenos New Issue
2017-08-21 00:13 Xenos Assigned To => Xenos
2017-08-21 00:13 Xenos Status New => In progress
2017-08-24 18:38 Xenos Note Added: 0003535
2017-08-27 23:15 Xenos Note Added: 0003560
2017-08-29 21:46 Xenos Note Edited: 0003560 View Revisions
2017-08-31 21:33 Xenos Status In progress => Ready
2017-08-31 21:33 Xenos Resolution open => fixed
2017-08-31 21:33 Xenos Note Added: 0003562
2018-03-20 23:31 Xenos Status Ready => Close
2018-03-20 23:31 Xenos Note Added: 0003743